## golang-gopkg-stretchr-testify.v1 1.3.0

=== debian/changelog ===
golang-gopkg-stretchr-testify.v1 (1.3.0-2) unstable; urgency=medium

  * upload source package
  * add gitlab-ci.yml

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Aug 2019 23:01:59 +0200

golang-gopkg-stretchr-testify.v1 (1.3.0-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 01 Mar 2019 19:15:22 +0100
