=== debian/control ===
Source: golang-gopkg-stretchr-testify.v1
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-pmezard-go-difflib-dev,
               golang-github-stretchr-testify-dev,
               golang-objx-dev
Standards-Version: 4.3.0
Homepage: https://github.com/stretchr/testify
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gopkg-stretchr-testify.v1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gopkg-stretchr-testify.v1.git
XS-Go-Import-Path: gopkg.in/stretchr/testify.v1
Testsuite: autopkgtest-pkg-go

Package: golang-gopkg-stretchr-testify.v1-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-pmezard-go-difflib-dev,
         golang-github-stretchr-testify-dev,
         golang-objx-dev
Description: toolkit with common assertions and mocks for the standard library
 Go code set of packages that provide many tools for testifying that
 your code will behave as you intend.
 .
 Features include:
    - Easy assertions
    - Mocking
    - Testing suite interfaces and functions
